
D4Science Infrastructure - Incident #10006

Infrastructure gateways TLS error with latest Firefox version

Oct 23, 2017 12:07 PM - Massimiliano Assante

Status: Closed Start date: Oct 23, 2017

Priority: Urgent Due date: Oct 23, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: infrastructure core services   

Infrastructure: Production   

Description

cannot access the VRE with firefox browser. It says: "errorcode: MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING"

and stuff that this website contains non.-trustful data.

It works with internet-explorer, Chrome and Safari.

Related issues:

Related to D4Science Infrastructure - Task #10008: Ensure that the OCSP stapl... Closed Oct 23, 2017

Related to D4Science Infrastructure - Support #10817:  Infrastructure gateway... Closed Jan 02, 2018

Related to D4Science Infrastructure - Incident #10823: social.isti.cnr.it TLS... Closed Jan 04, 2018 Jan 08, 2018

History

#1 - Oct 23, 2017 12:13 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

I thing I've found the culprit. Can you check now? I just opened the site with firefox correctly.

#2 - Oct 23, 2017 12:17 PM - Massimiliano Assante

- Status changed from In Progress to Closed

Works now.

#3 - Oct 23, 2017 12:23 PM - Andrea Dell'Amico

The problem was that the script that updates the OCSP stapling data was run just before a certificate update (the certificate for datathon.openaire.eu

was added).

I'll ensure that the script will be run after every certificate update, additionally to the daily run.

#4 - Oct 23, 2017 12:48 PM - Andrea Dell'Amico

- Related to Task #10008: Ensure that the OCSP stapling script for haproxy runs after every certificate update added

#5 - Jan 02, 2018 02:54 PM - Luca Frosini

- Related to Support #10817:  Infrastructure gateways TLS error with Firefox added

#6 - Jan 04, 2018 01:53 PM - Andrea Dell'Amico

- Related to Incident #10823: social.isti.cnr.it TLS error with latest Firefox version added
